
*LoseTieWin as fixed effect, and allowing negative variance;
ods noproctitle;
ods graphics / imagemap=on;

proc mixed data=WORK.IMPORT method=reml nobound covtest plots=(studentPanel) alpha=0.1;
	class AthleteID GameID LoseTieWin;
	model LnDepVar=LoseTieWin / noint solution cl alpha=0.1 alphap=0.1;
	random AthleteID GameID /solution cl alpha=0.1;
	lsmeans LoseTieWin / adjust=bon pdiff=all alpha=0.1 cl;
run;